Newserator

Guide : charger un System Menu depuis la SD/USB

Messages recommandés

Waninkoko a publié un petit guide sur l'utilisation d'un System Menu depuis une Carte SD ou un disque USB via le cIOS38 rev14 + Menu Patcher 1.2.

Ce guide a été rédigé à partir d'un System Menu 4.0E mais devrait être applicable à toutes les autres versions avec de légères variantes.

Nécessaire :

- Custom IOS38 rev14

- Menu Patcher v1.2

- SD card ou périphérique USB

- Fichier 00000075.app déjà patché avec un thème custom (le nom du fichier peut varier selon les versions du System Menu).

Etapes:

1. Créez les dossiers suivant à la racine du périphérique SD/USB: /title/00000001/00000002/content

2. Copiez le fichier 00000075.app dans le dossier "content" créé précédemment.

3. Renommez le fichier 00000075.app en 00000001.app (00000075 correspond à l'ID tandis que 00000001 correspond à l'index (en hex). cIOS fonctionne avec l'index, pas avec l'ID. Cette information est précisée dans le TMD du System Menu.

4. Lancez Menu Patcher v1.2 et activez la fonction "Content Override".

Note:

- Si vous possédez le contenu d'une autre version d'un System Menu (exemple, 3.2E) et que celle-ci est copiée dans le dossier "content" puis renommée correctement (comme expliqué), Menu Patcher chargera ce System Menu en lieu et place de celui installé.

homesite.gif  Site officiel : GBATemp

Source : http://www.tehskeen.com

Lien vers article original : http://wii.gx-mod.com/modules/news/article.php?storyid=2360

Partager ce message


Lien vers message
Partager sur d'autres sites

Bonjour.

Qqun a testé d'installer des IOS (36 ou 38) depuis une Wii en 4.x et un systeme menu en 3.2 ?

cela éviterais de devoir downgrader les wii 4.x en 3.2 pour les installer, puis remonter en 4.x apres... :P

A++

Modifié par RoyalTaz

Partager ce message


Lien vers message
Partager sur d'autres sites

Pour une 3.2 pal, c'est le 00000045.app qu'il faut copier et renommer en 00000001.app

Bonjour.

Qqun a testé d'installer des IOS (36 ou 38) depuis une Wii en 4.x et un systeme menu en 3.2 ?

cela éviterais de devoir downgrader les wii 4.x en 3.2 pour les installer, puis remonter en 4.x apres... :P

A++

Salut RoyalTaz, je ne vois pas le rapport avec la choucroute :blink:

Et depuis quand tu dois downgrader ou upgrader pour installer un ios ?

Partager ce message


Lien vers message
Partager sur d'autres sites

J'ai pas testé mais est ce que ça écrit quelque chose dans la nand? Ou bien ça lance directement le menu depuis la sd, sans modifier quoi que ce soit au menu system actuel?

Partager ce message


Lien vers message
Partager sur d'autres sites
Et depuis quand tu dois downgrader ou upgrader pour installer un ios ?

Salut,

Pourquoi les gens downgrade si ca sert a rien ?

Partager ce message


Lien vers message
Partager sur d'autres sites
J'ai pas testé mais est ce que ça écrit quelque chose dans la nand? Ou bien ça lance directement le menu depuis la sd, sans modifier quoi que ce soit au menu system actuel?

Ca charge seulement le theme (pas le reste de la nand émulée) qui est bien à la direction dite, sdcard ou usb2

au redémarrage tu reverras ton menu de base

Pour ceux ayant le préloader, ce hack ne fonctionnera pas

Et depuis quand tu dois downgrader ou upgrader pour installer un ios ?

Salut,

Pourquoi les gens downgrade si ca sert a rien ?

C'est vrai que moi je préfère rester en 3.2, je ne suis bloqué en rien pour le moment chinese

Mais je pensais qu'avec tous les derniers logiciels, installer un ios ou autre ne causait pas de problème sur un firmware récent

EDIT

Mon menu patcher 1.2 n'est pas le meme que le lien de la news

Mon boot.dol fait 436ko, et l'application recherche directement le stockage du "content override device" (usb2 ou sdcard)

L'option disable, je n'ai pas utilisé bien sur

EDIT 2

Les jeux 1:1 fonctionnent ensuite de par la chaine disque, le menu demande à etre rechargé au changement de jeu

Modifié par saya'

Partager ce message


Lien vers message
Partager sur d'autres sites

Salut,

Et si on fait une mise à jour saya', ça update le dump de la nand ou la console ?

@+

Partager ce message


Lien vers message
Partager sur d'autres sites
Salut,

Et si on fait une mise à jour saya', ça update le dump de la nand ou la console ?

@+

Salut Shakin, faire une mise à jour ? il n'en est pas du tout question

juste charger le fichier demandé, au prochain redémarrage le patch sera effacé et la NAND originale reprend les rennes

sélection de "content override" seulement puis la direction de la nand émulée

Comme cela recherche le premier .app qui est en l'occurence celui que l'on a rajouté dans la NAND émulée,

on ne peut pas dire que cela update non plus le dump de la NAND

EDIT

Une NAND émulée peut etre créée par fs dump

Le patcher 1.2 que j'ai utilisé

http://sharebee.com/a9c47d3a

Modifié par saya'

Partager ce message


Lien vers message
Partager sur d'autres sites

Je crois que je préfère un tuto parce que j'ai du mal a comprendre comment faire. et surtout comment ça fonctionne

Partager ce message


Lien vers message
Partager sur d'autres sites

salut tout le monde moi je suis 3.2e cios 14 et le menu patcher me donne une erreur 006 que faire merci

Partager ce message


Lien vers message
Partager sur d'autres sites
Et depuis quand tu dois downgrader ou upgrader pour installer un ios ?

Bin j'ai déjà voulu installé des ios (36 ou 38) sur des wii en 4.x (vierge de toute chose hors chaine de prod :P )... et rien.. impossible :angry:

j'ai été obligé de les remettre en 3.2 pour qu'elles "acceptes"...

donc ma question me parait choucrouteuse non ? :D

A++

Partager ce message


Lien vers message
Partager sur d'autres sites

Salut,

Si Erreur -2011 -> IOS Downgrader

@+

Partager ce message


Lien vers message
Partager sur d'autres sites
Si Erreur -2011 -> IOS Downgrader

Hello !

Et juste downgrader les IOS suffit ?

je savais pas... du coup, ça va prendre moin de temps blush

Merci beaucoup :ok:

Partager ce message


Lien vers message
Partager sur d'autres sites

Salut,

Il faut bien entendu un cIOS avant ^^

@+

Partager ce message


Lien vers message
Partager sur d'autres sites
Il faut bien entendu un cIOS avant ^^

Ouaip, mais justement, j'ai fait 2 wii, qui n'ont point voulu :(

mais bon, je me suis fait un ptit script qui prépare la SD avant chaque "étape" :P

comme ça, y a plus qu'as suivre..et... attendre... dodo

A++

Partager ce message


Lien vers message
Partager sur d'autres sites

Créer un compte ou se connecter pour commenter

Vous devez être membre afin de pouvoir déposer un commentaire

Créer un compte

Créez un compte sur notre communauté. C’est facile !

Créer un nouveau compte

Se connecter

Vous avez déjà un compte ? Connectez-vous ici.

Connectez-vous maintenant